package com.sy.coinage.core.constants;

/**
 * -权限枚举类
 *
 * @return
 */
public enum AuthEnum {

    ADD("add"), UPDATE("update"), LIST("list"), GET("get"), DELETE("delete"), EXP("exp"), IMP("imp");

    private final String value;

    AuthEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return this.value;
    }

}
